<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>IMs</key>
	<array>
		<string>com.apple.syncservices:9583BE42-EC1A-4B3F-B248-7904BA60634B</string>
		<string>com.apple.syncservices:2A222E96-4CC6-4320-BE0C-61D5F08C2E64</string>
		<string>com.apple.syncservices:64DAA772-4558-49F8-9B87-C4A32D5E05C1</string>
		<string>com.apple.syncservices:AF7C6884-B760-4E55-A4D5-B1B114C8A7DC</string>
		<string>com.apple.syncservices:ECC7FAED-47D6-4DB9-8120-2F029C7D64C8</string>
		<string>com.apple.syncservices:D704F079-F869-4613-9CFC-697C1976E8F4</string>
	</array>
	<key>URLs</key>
	<array>
		<string>com.apple.syncservices:5BA97109-F8E3-46A9-AF0B-5F8C093F49EA</string>
	</array>
	<key>com.apple.syncservices.RecordEntityName</key>
	<string>com.apple.contacts.Contact</string>
	<key>display as company</key>
	<string>person</string>
	<key>email addresses</key>
	<array>
		<string>com.apple.syncservices:B97DCC9C-5B00-4D38-AB06-4B7A5D6BC369</string>
		<string>com.apple.syncservices:E508D679-43E1-49E2-B5D7-F14A8E48C067</string>
		<string>com.apple.syncservices:C6478063-34A5-4CCB-BD41-1F131D56F7BD</string>
		<string>com.apple.syncservices:2B3E352C-7831-4349-9A87-0FA4BD290515</string>
	</array>
	<key>first name</key>
	<string>Mat</string>
	<key>image</key>
	<data>
[encoded data, 13020 characters]
	zSptxk21dX5pWbuo3SS//9k=
	</data>
	<key>last name</key>
	<string>Schaffer</string>
	<key>phone numbers</key>
	<array>
		<string>com.apple.syncservices:64ED42EB-109B-43A9-BEFC-3463D944251A</string>
		<string>com.apple.syncservices:FB7585EB-A3DE-46D5-920C-DF8028689BC5</string>
		<string>com.apple.syncservices:020036FD-22B3-41C9-BC3D-CDA6083582C6</string>
		<string>com.apple.syncservices:C6661518-90CA-45C7-A988-02F73B958951</string>
	</array>
	<key>primary URL</key>
	<array>
		<string>com.apple.syncservices:5BA97109-F8E3-46A9-AF0B-5F8C093F49EA</string>
	</array>
	<key>primary email address</key>
	<array>
		<string>com.apple.syncservices:B97DCC9C-5B00-4D38-AB06-4B7A5D6BC369</string>
	</array>
	<key>primary phone number</key>
	<array>
		<string>com.apple.syncservices:64ED42EB-109B-43A9-BEFC-3463D944251A</string>
	</array>
	<key>primary related name</key>
	<array>
		<string>com.apple.syncservices:CD0B7021-0228-4770-8FB0-3739479E9788</string>
	</array>
	<key>primary street address</key>
	<array>
		<string>com.apple.syncservices:377B9105-9D15-4F69-BCD6-B01E587F7760</string>
	</array>
	<key>related names</key>
	<array>
		<string>com.apple.syncservices:CD0B7021-0228-4770-8FB0-3739479E9788</string>
	</array>
	<key>street addresses</key>
	<array>
		<string>com.apple.syncservices:377B9105-9D15-4F69-BCD6-B01E587F7760</string>
	</array>
</dict>
</plist>
